<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAGACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD////////////////////////////6/v/9/v////b4/fv///j///f8/v+Cu9s9jsf9//n6///6+P7/
        //n5/v3//P//////////////////////////////////////////////////////////////////////
        /v/+/f/9//f9/f///P/3+/+00uU9q9tMxvprq877/vz0//72/Pv9/vz4//v/////////////////////
        ///////////////////////////////////////////////4//v//f/9//74/P3//f/k7+1Nlb9ix+1M
        y/gBideDosOdv76/ztf08/X//Pz//////////////////////////////////////////f/9//n8//j7
        +vz8/v/4/fT//v/5/ff79frq3MV1oahIf5obVXgAaKdu1e45xO8Ij9kAR3QJQmIASmQkX3NgiqG+19P6
        //z3+f/2+P///fX6/////////////////////v////v7//v7/////f/9//7t+v+rv9ibjHK1bhMAOFYA
        RGwATHEAY7Nhz+dEyfVdzOwAgNMBYJIIZIEKSmwAQF0RSmOOq7n4+////vv//fj6+/////7/////////
        /////v36//75/v/9/P7///9ljaAJRmgSTmxzeFnqiAYSUFYQTmYMUGMAT3IAV4o6qds+x/VJ1fIArO8A
        d7IAUXIAUWIAVG4AQ16jxtD2+vv6/v////n9//7//////////////vr6///6+////v/2//8ASGIHUnkA
        SHdcfIehoHodXXsJTHMRUWMFQU0ATnQAYqtExfZN0/ssxfILhsQIS2QJT2AUWW0HRluVtL3///7//P7+
        //j3+/z///////////////74/f7+/f//+vvY7vQAVHYDUnkAUmddh5TOnVN9YT4ASXcDVGkSTmwMQVUE
        U4RSzPRHxPFM1v8Jjc0AQ30GVHkNU3gCQluYt8D//v3/+fr4+vr//f/////////////+//33/Pv///79
        /vylxdIAUHUKV3gAU3NQg5f8lk7edAAiUV8AU34AWXETTmICR1odmsc5xPUzzvUrxfYXjt0XjbAujMEV
        cZpjpsXb8//++/36/////v/////////////8/v78/v78/fnz/PmHqbkCUXoWX30HU2lehqLXpn7vfgB1
        UDQDVnIKVXUaYnQXWmkAXJIqrd8uw+9e0faW2/xu0fdUyP1S0f87r+pUl8TZ7PP1//r///z/////////
        ///////2/////fj/+/uXuMgAUHkeaIQGTXJaipbFv6L/bgjkfC8IW3ATWIAOX3Qkb4kAPmABbqJfzvaR
        1v4etf8Bs/oQtP8Ss/8xyf9Ete1ensf9//n//f/////////////6/fv9///8/fn///7Q4/AAT3QXZIQK
        YnpYforcytHigiXwfx+DnqgBSGkMXHkhc5IiW3sgdKio5fkTufwQtfQStf8PuvAjwvo6xf9V4f89jcT5
        /v//+f7////////////9//z/+/z5/vz2/fr1+/8GS2wecJMRWH1Dd4fJy8znf1T3RAfixrUvaIEMVXEo
        bIkUVHNOnchm0fIRrP8Wtvw8y/iK4vpl4P9U4Pdm8fRqvN//+v///fj///////////////v8+vr7///2
        /fr///9LfJYXaYwWWnc0bYbW597gjVXzSwDmpGnJydkAUWYjbIwaVXxLpcdOzP8Vuf8bwf+P4viGy+Zc
        u+Zj7vd9//99zu/z///7//L//////////////vr9//76//77/vz+/fmyzN0fZYIQXYQqa4DSz9jmrZPM
        flm2qJX29PpchZQHTnMRaoxRmchX2PMoxfdT3P9o1vBRe5Jzeo5qnbGG4t10w+Tx//z//PX/////////
        ///////7//z8/fv////7/vz0/v+Rvc4ea5kUV2yErL90ut9Go9tAn9GHt9O/xNMvYnYcaIwVc66R1vFG
        5PZZ7Pxg2O5Jk6tbcoJ5en6BfoBohYr3/vf6/v/////////////6/v////v///v1+fr//v/8//j/+/35
        //vz+/pirOJLl+NantlMic0xeb8XZLNjkq08gpONssiZvtpJmMmOzuCe7vmr+Pqo8PiPwdeYyui1u8Cq
        qqr///r/////////////+//7//z5//n//v///P////z//f34+/+Hw+dIoOZLnepIm99Vo+ZjpOhLjMkV
        YK/6+f/5+f/1/P/R6PeNssximMdehKdnhaKZrb/b5ezHycmxraz//v///////////////P/9//z6//r9
        /////v/9//z9//+/1+1nrNdZsPBhsfJWp+RPoONKlt5Zpus+gs////70+PP6//v8//D///f09fOSlZ17
        foJ6enp5dnJ6enTi5+j0/f///////////////v/7//r7//z7/f7//v/7///x+f+Mvuh0wPByw/Z0u+1p
        telWretHn+ZAmeNEk9z0/Pz///z6//7///X9//7///r///fY1svDwbe7uLDJxsH//v/9/v//////////
        /////v/+//v9//z5/f7////6///W5vJ/uuiQ1f2KzvONy++BxfJhtu5XsfJHneMpjuR4nsH5/f7+/Pz6
        +//1/f/4/v/5//34//z6///2+/r9///++fr//Pv////////////9//////79//74/f79//74/v+50eOd
        0PGu3/mt3/ak1vSQzfVzv+9itOtdqeRCmOQXX5+csbn///n5/f//+/z//P76+fv9/v/7/v/1+f76///9
        //76/vn////////////8/v////7+//33//79//7x+v+pyeDC5vbN6/bJ7Pqz3PWg0vaMz/ZxvuxoruRR
        n+EVbcE+ZYXs8/b3+v////r///r///v///r//vr///76/Pz5/Pr9//7////////////6//7///7+/v72
        ///6//vk7vilyubZ9/zi9/nX8/rG6/+w2veOy+tzw+xpsu5Gou8yiNoIPXa3xdj///7///b///X6/vj9
        //v9//n//vr///z//v///f3////////////7/////fz+/v71//75//rZ4u+nz+zd/P3o+vnd9vrJ6/u1
        3vWW0+1xxe9esfVUm94XVogANmx7k6v//PX6///0/f/6/f/4+//9///////8/fv5/vz6////////////
        ///9//7//////fz2+//++/2Ztder0+zU8/zX9P3S8PvI6vqo1fCSzfV0vvRktPNHiMUQPWgKO21JY4v3
        +//+//37+/////////////////////////////////////////////7//f3//v/z+f7///5Uepya0vXB
        5/PF6/e+5fOt2+2j2feBxu5mue1ctvEvf7wSRXcGPXBAYIPz///7//T++vn/////////////////////
        //////////////////////v9///7///5/vz///hWfJ4gZpxtqNWKxfKLxvSBvO1endBDhLs2erUvdbFL
        h7UpWpIXR3tyiqb4/v37//r9+v/////////////////////////////////////////6/vj8/v76////
        //v///mqv9o8b6FEgK4/e6k7dqc0b6A5caI3bJ4dTn4qW4lKgrErYZglUn7D0ef///7+//v9/f//////
        ///////////////////////////////////8//v9///7/////vb//fn3+f90kbAubJpTksRho9handRX
        mM84dqwlXI8ZTXwYUoM3bptrlbLx+v///PT///j///v/////////////////////////////////////
        ///7//7//fz9//////f6/v////vu/v+DqclCbJFFeKNKhbc+frQ9e7EwbZ8bVYYRQWODobrj9v7+//3/
        //j7//v//Pj////////////////////////////////////////7/f3///77+/v///ny+////vD6//n/
        /P/p6vSuvdCHpcJiiq1IdZpLeJ1kkbOkv83//P///vf//PX9//7y+P3/+///////////////////////
        //////////////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>